<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="Theme.Compose" parent="android:Theme.Material.Light.NoActionBar">
        <item name="android:statusBarColor">@android:color/holo_green_dark</item>
    </style>
</resources>